Subject: Re: cygrunsrv and apache
From: Stipe Tolj <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jan 2003 15:17:40 +0100

Corinna Vinschen schrieb:
> 
> On Thu, Jan 16, 2003 at 10:35:21AM +0100, Stipe Tolj wrote:
> > > >  > cygrunsrv -I apache -d "Cygwin apache" -p /usr/sbin/httpd -a -k -e
> > > > "CYGWIN=ntsec nosmbntsec binmode tty"
> >
> > I see here that you may have a problem with the way you installed it.
> > You should be using -a "-k" to identify the atribute flag -k for
> > httpd. Maybe cygrunsrv does not pass that correcly, and I assume it
> 
> It does.

it does not pass, or it does pass?!

Stipe

[email-masked]
-------------------------------------------------------------------
Wapme Systems AG

Vogelsanger Weg 80
40470 Düsseldorf

Tel: +49-211-74845-0
Fax: +49-211-74845-299

E-Mail: [email-masked]
Internet: http://www.wapme-systems.de
-------------------------------------------------------------------
wapme.net - wherever you are

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/